Assistance Speakap

Je ne peux pas me connecter à Speakap.

Si vous avez des problèmes à vous connecter à Speakap, assurez-vous d’abord que vous avez accès à Speakap à travers un navigateur moderne.

Pour le moment, nous supportons les navigateurs suivants:

Navigateur Version
Internet Explorer 10+
Google Chrome 46
Firefox 42
Safari 5.1

Si les problèmes persistent après la mise à jour à la version la plus récente, veuillez contacter notre service client en cliquant sur le bouton ci-dessous.

Si vous ne pouvez pas utiliser l’application Speakap, le système d’exploitation de votre téléphone n’est probablement pas suffisamment récent. Veuillez utiliser le site mobile en vous rendant sur https://login.speakap.com

L’appli Speakap est disponible pour le moment sur les systèmes d’exploitation et versions suivants:

Système d'exploitation Version
iOS 7
Android 4.1
Windows Phone Site mobile uniquement